.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: $color-2;
    background-color: #fff;
    border: 1px solid #dee2e6;
    &:hover {
        z-index: 2;
        color: $color-1;
        text-decoration: none;
        background-color: $color-4;
        border-color: $color-4;
    }
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: $color-1;
    border-color: $color-1;
}

.pagination {
    margin-bottom: 0;
}